@charset "UTF-8";
.whitebg {
	background-color:#FFF !important;
	}
/*!
 *this will change the carousel caption
 */
/*.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ff0;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}*/
.carousel-caption {
  position: absolute;
  right: 35%;
  bottom: 30%;
  left: 15%;
  width:20%;
  z-index: 10;
  padding: 1px 10px;
  text-align: left;
  text-shadow: none;
  border-radius:8px;
  /*background-color: rgba(42,163,133,0.40);*rgba(100,110,200,0.1);*/
   
	/*font-size:1em;*/

}
.carousel-caption> h3{
	color: #000;
	font-weight:400;
	font-size: 2em;
}
.carousel-caption> h3 small{
	color: #000;
	font-weight:300;
	font-size: 1em;
}
.carousel-caption .btn {
  text-shadow: none;}
  
  @media (max-width: 768px) {
	.carousel-caption {
  position: absolute;
  right: 1%;
  bottom: 0%;
  left: 0%;
  width:100%;
  z-index: 10;
  padding: 10px;
  text-align: center;
  text-shadow: none;
  /* background-color: rgba(0,0,0,0.4);*/
    color: transparent;
}
.carousel-caption> h3{
	color: #000;
	font-weight:400;
	font-size: 1em;
}  
	  
  }

.frontpagecentre  {
	padding: 10px;
	font-size: 1.6em;
	color: #1D207D;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.01em;
	border-bottom:thick transparent none;
	text-align:center;
	
}
.image-text {
	 background-color:#CCC;
    background-color: rgba(0,0,0,0.4);
    color: white;
    position: relative;
    top: 90%;
	margin-left:-10px;
}
  .parallax-window {
    height: 320px;
    margin-bottom: 20px;
}

.parallax-window1 {
	height: 100%;
	margin-bottom: 0px;

}
.parallax-window2 {
	height: 150px;
	margin-bottom: 0px;
	 background-color: rgba(0,0,0,0.1);
}

.image-text1container{
	 position:relative;
	 width:100%;
}
.image-text1 {
    background-color: rgba(0,0,0,0.4);
    color: white;

    position:absolute;
	top:-25px;
	margin-left:-10px;
	width:100%;

}
.image-text1 > blockquote{
	 padding: 15px 20px 0px 45px;
  	 margin: 0 0 5px;
}
.imagetextboxes {
	background-color:#EEE;

}
.thumbnail {
	border-radius:0px;
	border:none;
	padding:0px;
	margin:30px 0px;	
}
.contactthumbnail {
	border-radius:6px;
	border: thin solid #EDEDED;
	padding:20px;
	margin:30px 0px;
	font-size:110%;	
background: #ECE9E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/*this section has the schemedetails*/
.schemainfo {
	border-color:transparent;
	color: #EDEDED;
	background-color:#005CC2;
	background-color: rgba(51,51,51,0.9);
	/*background-image: -webkit-repeating-linear-gradient(270deg,rgba(113,146,181,1.00) 0%,rgba(113,146,181,1.00) 100%);
	background-image: -moz-repeating-linear-gradient(270deg,rgba(64,116,204,1.00) 0%,rgba(40,79,148,1.00) 100%);
	background-image: -o-repeating-linear-gradient(270deg,rgba(64,116,204,1.00) 0%,rgba(40,79,148,1.00) 100%);
	background-image: repeating-linear-gradient(180deg,rgba(64,116,204,1.00) 0%,rgba(40,79,148,1.00) 100%);*/

}
.schemainfo h4 {
	color:#FFF;
	font-weight:500;
}
.schemainfo a {
	color: #ffffff;	
}
.schemainfonames {
	font-weight:500;
}
/*this section has the very lowest footer*/
.footerbg {
	background-color: #F2F2F2;
	padding: 20px 0px;

}
.footertext a {
	font-size:1em;
}
.footertext {
	color:#000;
	font-size:0.8em;
}
.imagecontainer {
	
	margin:10px 0px;
	padding:0px 80px;
}
.noshow {
	display:none
	}